;
; route.cfg for Squish used with ADN v1.00
;
;
; This is an example route.cfg of FidoNet 2:203/620.
;
;
; The setup at 2:203/620 is to let ADN do all the routing, Squish
; is only used to compress netmails into Hold attaches.
;
; Whenever Squish SQUASH is executed, the -o switch must be used.
;
Send Hold World
;
